body{
padding:0px;
margin:0px;
}
a:hover{text-decoration:none;}
.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#565656;
	}

.m1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#565656;
	}

.m2_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#FFFFFF;
	}

.h_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#2583A5;
	}
H1 { color: #2583a5; font-size: 14px; line-height: 16px; font-family: Tahoma }
H2 { color: #2583a5; font-size: 12px; line-height: 14px; font-family: Tahoma }
H3 { color: #2583a5; font-size: 11px; line-height: 12px; font-family: Tahoma }
.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#358A0B;
	}	
	
.ls_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#737373;
	}

.f_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#5E5E5E;
	}

.form
	{
		width:192px; height:19px; border-color:#CDCDCD; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff
	}
.box  { background-color: transparent; border-style: none; border-width: 1pt 1px 1px 1pt; border-color: #cdcdcd; width: 192px; height: 19px }
.linedbox { background-color: transparent; padding: 10pt; border-style: solid; border-width: 1pt 1px 1px 1pt; border-color: #cdcdcd }
.unlinedbox { background-color: transparent; padding: 10pt; border: solid }
.form1
	{
		width:142px; height:19px; border-color:#CDCDCD; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff
	}
	
.form_div
	{
		height:22px; margin-top:-1px;		
	}
		
	a.ls_text{text-decoration:none;}	
	a.ls_text:hover{text-decoration:underline;}
	
	a.text{color:#358A0B;text-decoration:none;}	
	a.text:hover{color:#358A0B;text-decoration:underline;}
	
	a.text1{color:#565656;text-decoration:none;}	
	a.text1:hover{color:#565656;text-decoration:underline;}